@media (max-width: 1440px) {
    .header ul {
        float: right;
    }
    .col-md-4.offset-md-4 {
        margin: 0;
        flex: 0 0 66.666%;
        max-width: 66.666%;
    }
    .section3_content {
        height: 500px;
    }
    .section3_wrap {
        height: 500px;
    }
    .section1_home_2 {
        height: 800px;
    }
    .section7b_element {
        width: 30%;
        top: -260px;
    }
    section.section7b {
        height: 500px;
    }
    .zp2_element figure img {
        width: 200px;
        height: 200px;
    }
    .zp2_element figure figcaption {
        font-size: 44px;
        line-height: normal;
    }
    .section1ab_wrap h1 {
        font-size: 44px;
        line-height: normal;
        margin-bottom: 20px;
    }
    .section1ab_wrap p {
        font-size: 18px;
        line-height: normal;
        margin-bottom: 40px;
    }
    .z_slider_element figure {
        padding: 20px;
    }
    .z_slider_wrap {
        margin-bottom: 40px;
    }
    .section4b p {
        width: 70%;
    }
    .section5b {
        padding-top: 40px;
    }
    .section5b .heading {
        margin-bottom: 40px;
    }
    .section5b .heading h1 {
        font-size: 38px;
        line-height: normal;
    }
    .uniswap_wrap {
        height: 350px;
    }
    .uniswap_wrap img {
        width: 150px;
    }
    .uniswap_wrap h5 {
        bottom: 30px;
    }
    .zp2 .custom_heading h1 {
        margin-top: 0;
    }
    .section1b p:nth-child(4) {
        font-weight: 500;
    }
    .section1_home_2 {
        height: 770px !important;
    }
    .section1ab_wrap p:last-child {
        margin-bottom: 60px;
    }
    .mission_revised h1 {
        font-size: 38px;
    }
    .sec_5b_2 ul li {
        margin-right: 30px;
    }
    .section4b h1 {
        margin-bottom: 80px;
    }
    .section4b h2:before {
        bottom: -25px;
    }
    .section4b h2 {
        margin-bottom: 60px;
    }
    .zp2 .custom_heading h1 {
        margin-bottom: 90px;
    }
    .mission_revised figure img {
        width: 65%;
    }
    .section2_home figcaption h4 {
        min-height: 60px;
        margin: 0;
    }

}

@media (min-width: 1025px) and (max-width: 1400px) {
    .header ul li {
        margin-left: 10px;
    }
    .section1_home h4 {
        font-size: 20px;
    }
    .section1_home h1 {
        font-size: 75px;
    }
    .section1_home p {
        font-size: 14px;
    }
    ul.sec1_info li {
        font-size: 14px;
    }
    .section1_home a.section1_home_btn {
        font-size: 14px;
        width: 160px;
        padding: 10px 0;
    }
    .nav_right li:nth-last-child(2) a,
    .nav_right li:nth-last-child(1) a {
        width: 160px;
        height: 45px;
    }
    .header ul li a {
        font-size: 14px;
    }
    .section1b h1 {
        font-size: 44px;
    }
    .section1b p {
        font-size: 14px;
    }
    .section2_home figcaption {
        width: 100%;
    }
    .section3b ul h4,
    .section3b figcaption {
        font-size: 15px;
    }
    .section3b ul p {
        font-size: 12px;
    }
    section.section3b {
        padding: 100px 0;
    }
    .section3b ul li figure img {
        width: 50%;
    }

}

@media (max-width: 1024px) {
    .header ul li {
        margin-left: 20px;
    }
    .nav_right li:nth-last-child(2) a,
    .nav_right li:nth-last-child(1) a {
        width: 150px;
        height: 45px;
    }
    .section1_home h1 {
        font-size: 42px;
        line-height: 48px;
    }
    .section2_home figcaption {
        width: 80%;
    }
    .section2_home .col-md-4 {
        padding: 0;
    }
    .section3_wrap,
    .section3_content {
        height: 300px;
    }
    .section3_content h2 {
        font-size: 28px;
        line-height: normal;
    }
    .heading {
        margin-bottom: 50px;
    }
    .heading h1 {
        font-size: 38px;
    }
    .section4_home,
    .section5_home,
    .section6_home {
        background: #0b0f1c;
        color: #fff;
        padding: 90px 0;
    }
    .section5_home figure {
        height: 460px;
        padding: 20px;
    }
    .section1_home,
    .section2_home,
    .section3_home,
    .section4_home,
    .section5_home {
        background: #12182b;
        color: #fff;
        padding: 40px 0;
    }
    .section6_home .sec5_heading p,
    .section6_home p,
    .section6_home a {
        width: 100%;
    }
    .sec6_row .col-md-4 {
        padding: 0;
    }
    .sec5_wrap_inner {
        width: 80%;
    }
    .section1b figure img {
        width: 100%;
    }
    .section1b figure {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .section1b h1 {
        font-size: 54px;
    }
    section.section3b {
        padding: 80px 0;
    }
    .section3b ul li {
        display: inline-block;
        width: 49%;
        margin-bottom: 60px;
    }
    .section3b ul {
        display: block;
    }
    .section1_home_2 {
        background: url(../images/glow.png) !important;
        height: 860px !important;
        background-size: contain !important;
        background-color: #12182b !important;
        background-repeat: no-repeat !important;
        background-position: bottom !important;
    }
    .section7b_element {
        width: 35%;
        top: -180px;
    }
    .section7b_wrap {
        height: 300px;
        width: 300px;
    }
    .section1ab_wrap h1 {
        font-size: 44px;
        line-height: normal;
    }
    .z_slider_element figure figcaption {
        width: 100%;
    }
    .section1ab_wrap p {
        font-weight: normal;
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 50px;
    }
    .zp2 h1 {
        font-size: 26px;
        line-height: 44px;
        margin-top: 20px;
    }
    .section4b {
        padding: 60px 0;
    }
    .section6_c_wrap p {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 50px;
    }
    .section4b p {
        width: 90%;
    }
    .z_slider_element figure {
        margin-right: 10px;
    }
    .z_slider_element:last-child figure {
        margin-right: 0;
    }
    .mission_revised h1 {
        font-size: 28px;
        line-height: normal;
    }
    .mission_revised h4 {
        font-size: 26px;
        line-height: normal;
    }
    .mission_revised h5 span {
        font-size: 38px;
        line-height: normal;
    }
    .mission_revised .row .col-md-3, .mission_revised .row .col-md-4 {
        max-width: 35%;
        flex: 0 0 35%;
    }
    .mission_revised figure img {
        width: 75%;
    }
}

@media (max-width: 968px) {
    header .col-md-4.offset-md-4,
    header .col-md-4 {
        margin: 0 0 20px;
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section1_home h1 {
        font-size: 52px;
        line-height: 38px;
        text-align: center;
    }
    .section1_home figure {
        height: 100%;
        margin: 0;
    }
    .section1_home figure img {
        height: 100%;
        object-fit: cover;
    }
    .section4_home figure:before {
        display: none;
    }
    .section5_home .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section5_home figure {
        height: auto;
        text-align: center;
    }
    .section5_home a {
        position: relative;
        bottom: 0;
    }
    .sec6_row .col-md-4 {
        padding: 0;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .section5_home .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    section.section1_home.section1_home_2 .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section1b .row {
        flex-direction: column-reverse;
    }
    .section1b .row .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section4b h3 {
        font-size: 26px;
        line-height: 44px;
        margin-bottom: 10px;
    }
    .section7b_element h5 {
        font-size: 20px;
        margin: 0;
        bottom: 20px;
    }
    .section7b_wrap h1 {
        font-size: 44px;
        line-height: normal;
    }
    .section7b_wrap {
        padding: 20px;
    }
    .section7b_element {
        width: 45%;
        top: -80px;
        height: 90vw;
    }
    .header ul li:first-child {
        display: block;
    }
    .header ul li,
    .header ul.nav_right li {
        display: none;
    }
    .menu-main-menu-container {
        width: 100%;
    }
    .nav1 ul li a {
        display: block;
        padding: 0;
        color: #fff !important;
    }
    .section1_home {
        padding-top: 120px;
    }
    .sticky {
        position: relative !important;
        top: 0 !important;
        width: 100% !important;
        background: #12182b !important;
        padding: 30px 0 0 !important;
        z-index: initial;
    }
    .section1_home_2 {
        height: 700px !important;
        padding-top: 0 !important;
    }
    .section1ab_wrap h1 {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .z_slider_element figure {
        padding: 15px;
        margin: 0 0 30px;
        width: 100%;
    }
    .z_slider_element figure figcaption {
        font-weight: 500;
        font-size: 14px;
        line-height: normal;
    }
    .z_slider_element figure img {
        width: 70px;
    }
    .z_slider_element {
        margin: 0 10px;
    }
    .zp2_wrap {
        display: block;
    }
    .zp2 {
        padding: 60px 0;
    }
    .zp2_wrap .zp2_element {
        margin-bottom: 40px;
        display: inline-block;
        width: 49%;
    }
    .zp2_wrap .zp2_element:last-child {margin-bottom: 0;}
    .zp2_wrap .zp2_element:nth-last-child(2) {margin-bottom: 0;}
    .section5b {
        padding-top: 100px;
    }
    .section1_home h4 {
        font-size: 22px;
        text-align: center;
    }
    .section1_home p {
        text-align: center;
        margin-bottom: 40px;
    }
    ul.sec1_info li {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: normal;
    }
    ul.sec1_info li:after {
        top: 3px;
    }
    .section1_home_2 .container_custom {
        width: 80%;
    }
    .section1_home a.section1_home_btn {
        display: none;
    }
    .section1_home .container_custom {
        justify-content: flex-start;
    }
    .section1_home_2 {
        height: 700px !important;
        padding-top: 110px !important;
        background-position: right bottom !important;
    }
    html.open-menu nav.nav1 {
        z-index: 999;
    }
    .z_slider_wrap {
        display: block;
    }
    .z_slider_element {
        margin: 0;
    }
    .section1ab_wrap p {
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;
        text-align: left;
        width: 80%;
        margin: 0 0 20px;
    }
    .section1ab_wrap h1 span {
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 29px;
        display: block;
    }
    .section1ab_wrap h1 {
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 24px;
        text-align: left;
    }
    .z_slider_wrap {
        width: 100%;
    }
    .section2_home .custom_heading h1 {
        font-size: 24px;
        line-height: normal;
    }
    .section2_home .custom_heading h1 span {
        font-size: 20px;
        line-height: normal;
    }
    .section2_home .col-md-4 {
        border: 0;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .section2_home img {
        width: 100px;
    }
    .section2_home figcaption p {
        width: 50%;
        margin: 0 auto 90px;
    }
    .section2_home figcaption h4 {
        min-height: 0;
        margin: 0 0 5px;
    }
    .mission_revised figure img {
        width: 100%;
    }
    .mission_revised figure {
        height: 100%;
        display: flex;
        align-items: center;
    }
    .mission_revised .col-md-7 img {
        display: none;
    }
    .mission_revised h5 span {
        font-size: 28px;
    }
    .mission_revised h5 {
        font-size: 22px;
    }
    .mission_revised p {
        width: 100%;
    }
    .mission_revised .row .col-md-3, .mission_revised .row .col-md-4 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .zp2 .custom_heading h1 {
        font-size: 20px;
        line-height: 24px;
    }
    .zp2 .custom_heading h1 span {
        font-size: 28px;
        line-height: 28px;
    }
    .zp2_element figure figcaption {
        font-size: 28px;
    }
    .zp2_element figure img {
        width: 130px;
        height: 130px;
    }
    .zp2_wrap .zp2_element {
        width: 24%;
    }
    .zp2 h1 {
        font-size: 22px;
        line-height: normal;
        margin-top: 30px;
    }
    section.mission_revised, .zp2 {
        background: #040613;
    }
    .section4b h2 {
        font-size: 28px;
        line-height: normal;
        margin-bottom: 40px;
    }
    .section4b h3 {
        font-size: 18px;
        line-height: normal;
    }
    .section4b h2:before {
        bottom: -10px;
    }
    .section4b {
        background-position: right bottom;
    }
}
@media (max-width: 767px) {
 .section2_home img {
    width: 90px;
}
header .col-md-4.offset-md-4,
header .col-md-4 {
    margin: 0;
}
.section1_home h1 {
    font-size: 22px;
    text-align: center;
    line-height: 28px;
    margin: 20px 0 10px;
}
ul.sec1_info {
    text-align: left;
}
.section1_home_2 {
    height: 700px !important;
}
section.section1_home.section1_home_2 {
    padding: 0;
}
.section1_home .col-md-6:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.section1_home p {
    text-align: center;
}
.section1_home a.section1_home_btn {
    width: 100%;
    margin-bottom: 30px;
}
.section2_home figcaption {
    margin: 20px auto 0;
}
.section2_home figcaption h4 {
    margin: 0 0 15px;
}
.section2_home figcaption p {
    margin-bottom: 30px;
}
.section2_home figure {
    border: 0;
}
.section3_wrap,
.section3_content {
    height: 300px;
    padding: 0 10px;
}
.section3_home figure {
    margin-top: 30px;
}
.section2_home,
.section3_home,
.section4_home,
.section5_home {
    padding: 30px 0;
}
.section4_home h3 {
    margin-bottom: 30px;
}
.heading h1 {
    font-size: 28px;
}
.heading {
    margin-bottom: 30px;
}
.sec6_row .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
}
.sec5_heading h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 66px;
    line-height: normal;
}
.sec5_heading {
    margin: 0;
}
.sec5_wrap {
    height: 400px;
}
.sec5_wrap .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
.container_custom {
    width: 80%;
}
.section1b h1 {
    font-size: 34px;
    margin-bottom: 10px;
}
.section2_home .col-md-4 {
    border-right: 0;
    margin-bottom: 30px;
}
.section3b ul h4,
.section3b figcaption {
    font-size: 18px;
}
.section4b h2 {
    margin-bottom: 50px;
}
.section4b h2:before {
    bottom: -25px;
    width: 100%;
}
.section4b .section4b_wrap {
    margin-bottom: 50px;
}
.section5b_wrap h1 {
    font-size: 56px;
}
.section5b_wrap h5 {
    font-size: 17px;
    line-height: 19px;
}
.section7b_wrap {
    padding: 20px;
    height: 200px;
    width: 200px;
}
section.section7b {
    height: 380px;
}
.section7b_element {
    width: 30%;
    top: -130px;
    height: 90vw;
}
.section1_home_2 .container_custom {
    justify-content: flex-start;
    padding-top: 40px;
}
.z_slider_wrap {
    display: block;
}
.z_slider_element {
    margin: 0 0 10px;
}
.z_slider_wrap {
    margin-bottom: 50px;
}
.sec_5b_2 ul {
    display: block;
}
.sec_5b_2 ul li {
    width: 29%;
    display: inline-block;
    margin-bottom: 30px;
}
.sec_5b_2 ul li:last-child {
    margin-bottom: 0;
}
.section1_home_2 {
    height: 700px !important;
    padding-top: 10px !important;
}
.z_slider_element figure {
    padding: 25px;
    margin: 0 0 30px;
    width: 60%;
    margin: 0 auto 30px;
}
.z_slider_element:last-child figure {
    margin: auto;
}
.z_slider_element figure figcaption {
    margin-top: 30px;
}
.section1ab_wrap p {
    width: 100%;
}
section.section2_home {
    padding: 80px 0;
    background: #131522;
}
.section2_home .col-md-4:last-child {
    border: 0;
    margin: 0;
}
.mission_revised h1 br {
    display: none;
}
.mission_revised .mission_text {
    font-size: 38px;
    margin: 10px 0;
}
.mission_revised figure img {
    width: 213px;
    margin: 60px auto 0;
}
.section4b p {
    width: 60%;
    line-height: normal;
}
.section4b .heading h1 {
    font-size: 24px;
    line-height: normal;
}
.section4b h1 span {
    font-weight: bold;
    font-size: 28px;
    line-height: 39px;
    display: block;
}
.section5b {
    padding-top: 100px;
    background: #040613;
}
.sec_5c .sec_5b_2 ul li {
    width: 14%;
}
.section6_c_wrap p {
    width: 100%;
}
}

@media (max-width: 568px) {
    .heading h1 {
        font-size: 22px;
        line-height: normal;
    }
    .section3b ul li {
        width: 100%;
    }
    .uniswap_wrap {
        width: auto;
    }
    section.section7b {
        height: 270px;
    }
    .section7b_element {
        width: 70%;
        top: -20px;
        height: 90vw;
    }
    section.section7b {
        height: 350px;
    }
    .section1b h1 {
        font-size: 24px;
        margin-bottom: 0;
    }
    .section1b p {
        font-size: 14px;
        line-height: 24px;
    }
    .section3b ul li {
        margin-bottom: 20px;
    }
    .section4b h2 {
        font-size: 28px;
        line-height: normal;
    }
    .zp2_element figure figcaption {
        font-size: 46px;
        line-height: normal;
    }
    .sec_5b_wrap {
        display: block;
    }
    .uniswap_wrap {
        width: 100%;
        margin: 0 0 20px;
    }
    .uniswap_wrap:last-child {
        margin-bottom: 0;
    }
    section.zort_public h1 {
        font-size: 24px;
        line-height: normal;
    }
    .section1ab_wrap h1 {
        font-size: 28px;
    }
    .section1_home_2 {
        height: 760px !important;
    }
    .section1_home h4 {
        text-align: center;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 0;
    }
    .section1_home h1 {
        text-align: center;
        font-size: 55px;
        line-height: 67px;
        margin: 5px 0;
    }
    .section1_home p {
        text-align: center;
        font-size: 15px;
        line-height: 18px;
    }
    ul.sec1_info li {
        margin-bottom: 30px;
        font-weight: 600;
        font-size: 15px;
        line-height: 18px;
    }
    .section1_home_2 {
        height: 730px !important;
        background-size: 180% !important;
        margin-top: 100px;
    }
    .section1ab .container {
        width: 80%;
        margin: auto;
    }
    .z_slider_element figure {
        width: 90%;
    }
    .z_slider_element figure figcaption {
        margin-top: 30px;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
        width: 70%;
        margin: 20px auto 0;
    }
    .gradient-border span {
        width: 100%;
    }
    .section2_home figcaption p {
        margin-bottom: 0;
        width: 100%;
    }
    .section2_home figure {
        margin-bottom: 50px;
    }
    .section2_home .col-md-4:last-child figure {
        margin-bottom: 0;
    }
    .mission_revised p {
        margin-bottom: 15%;
    }
    .mission_revised h5 {
        margin-bottom: 10%;
    }
    .zp2_element figure img {
        width: 70px;
        height: 70px;
    }
    .zp2_element figure figcaption {
        font-size: 26px;
    }
    .zp2 {
        padding: 60px 0;
        height: 50vh;
        display: flex;
        align-items: center;
    }
    .zp2 h1 {
        font-size: 10px;
        line-height: normal;
        margin-top: 15px;
    }
    .zp2 .custom_heading h1 {
        margin-bottom: 40px;
    }
    .section4b p {
        width: 100%;
    }
    .section4b .heading h1 {
        font-size: 20px;
    }
    .section4b .heading h1 span {
        font-size: 22px;
    }
    .section5b .heading h4 {
        font-size: 20px;
        margin-bottom: 0;
    }
    .section5b .heading h1 {
        font-size: 36px;
        line-height: normal;
        margin: 0;
    }
    .section5b .heading p {
        font-size: 12px;
    }
    .uniswap_wrap {
        height: 320px;
    }
    .sec_5b_wrap a {
        margin-bottom: 70px;
        display: block;
    }

    .sec_5b_wrap a:last-child {
        margin: 0;
    }
    .sec_5b_2 ul li {
        width: 29%;
        display: inline-block;
        margin-bottom: 20px;
        margin-right: 10px;
    }
    .sec_5b_2 .text {
        font-size: 12px;
        margin-bottom: 20px;
    }
    .sec_5c {
        background-image:none;
        background-color: #040613;
    }
    .sec_5b_2 h3 {
        margin-bottom: 20px
        font-weight: 700;
        font-size: 12px;
        line-height: normal;
    }
    .sec_5b_2 img {
        width: 90px;
    }
    .sec_5c .sec_5b_2 img {
        width: 40px;
    }
    .section5b {
        padding-bottom: 0;
    }
    .section6_c_wrap a {
        width: 160px;
        height: 31px;
        font-weight: 600;
        font-size: 12px;
        line-height: 14px;
    }
    .section6_c_wrap p {
        font-size: 14px;
        font-weight: 600;
        line-height: 17px;
        width: 90%;
        margin-bottom: 30px;
    }
    .section6_c {
        padding: 30px 0;
    }
    .mission_revised ins {
        font-size: 13px;
        line-height: 19px;
    }
    .mission_revised h1 {
        font-size: 22px;
    }
    .mission_revised p {
        font-size: 13px;
    }
    .mission_revised h5 {
        font-size: 20px;
    }
    .zp2_wrap .zp2_element {
        width: 23%;
    } 
    header.header {
        position: absolute !important;
        padding: 30px 0 !important;
        z-index: 100;
        box-shadow: 0 0 10px 1px #166abb;
        top: 0 !important;
    }
    .section1_home_2 span img {
        display: none;
    }
    .tabs-menu {
        gap:  40px;
    }
    .tabs-menu li a {
        line-height: normal;
        font-size: 20px;
    }
    .on_dex .tab figcaption p, .on_dex .tab p {
        width: 100%;
    }
    .on_dex #tab-3 ul {
        gap:  15px;
    }
    .road-map {
        width: 100%;
        overflow-x: scroll;
    }
    .road-map ul {
        width: 100%;
        display: grid !important;
        grid-template-columns: auto auto auto auto auto auto;
    }

    .road-map ul li {
        width: 200px !important;
    }

    .section3b ul {
        display: initial;
        align-items: initial;
        justify-content: initial;
    }
    .section3b .container_custom {
        width: 100%;
    }
    .section3b ul:last-child {
        padding-top: 20px;
    }
    .section3b .custom_heading h1 {
        font-size: 28px;
    }
    .section3b .custom_heading h1 span {
        font-size: 22px;
        line-height: normal;
    }
    .section3b ul p {
        padding: 0 10%;
    }
}

@media (max-width: 375px) {
    .section7b_element {
        width: 60%;
        top: 0px;
    }
    .section7b_wrap h1 {
        font-size: 32px;
    }
    .section1_home h1 {
        font-size: 45px;
    }
    .zp2_element figure img {
        width: 50px;
        height: 50px;
    }
    .zp2_element figure figcaption {
        font-size: 20px;
    }
}